
<style>

    .partnerTrack
    {

        animation: partnerSlide 30s linear infinite;

    }

    @keyframes partnerSlide
    {

        0%
        {

            transform: translateX(0);

        }

        100%
        {

            transform: translateX(-50%);

        }

    }
    
.flyerSwiper {
    width: 100%;
    overflow: hidden;
}

.flyerSwiper .swiper-slide {
    overflow: hidden;
    border-radius: 28px;
}

.flyerSwiper img {
    width: 100%;
    display: block;
}
/* ===================================================== */
/* GALLERY SWIPER */
/* ===================================================== */

.gallerySwiper {
    width: 100%;
    overflow: hidden;
}

.gallerySwiper .swiper-wrapper {
    align-items: stretch;
}

.gallerySwiper .swiper-slide {
    height: auto;
}

.gallerySwiper img {
    width: 100%;
    display: block;
}
/* ===================================================== */
/* HIDE SCROLLBAR */
/* ===================================================== */

.scrollbar-hide::-webkit-scrollbar{
    display:none;
}

.scrollbar-hide{
    -ms-overflow-style:none;
    scrollbar-width:none;
}
</style>